body {

    background-color: #f9f7f1;    
    
}

#first {


    border: 0.5px solid grey;
    border-radius:20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 125px;
    background-image: url("penalosabackground.jpg");
    background-size: contain;
    align-items: center;
    justify-content: center;
    width: 1000px;

}

#botonregresar {
    
    position: fixed;
    margin-top: 350px;
    margin-left: 10px;
    text-decoration: none;
    color:black;
    z-index: 2;
    
}
    
#regresar {
    
    height: 60px;
    width: 60px;
    margin-left: 20px;
    
    }

    #titulos {
    
    
      background-image: url("FLAG9.jpg");
      background-size: contain;
      width:800px;
      height: 75px;
      border-radius: 20px;
      box-shadow: 0px 0px 15px lightgrey;
      margin: 0 auto;
      margin-top: -96px;
      text-align: center;
      
      
      
      }
      
      #franjaazul {
      
      background-image: url("FLAG8.jpg");
      background-size: contain;
      width: 786px;
      height: 4px;
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
      box-shadow: 0px 0px 15px lightgray;
      margin-top: -4.5px;
      margin-left: auto;
      margin-right: auto;
        
      }

  

  
  #franjaroja {
  
  background-image: url("FLAG10.jpg");
  background-size: contain;
  width: 770px;
  height:4px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: 0px 0px 15px lightgrey;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  border:0.01px solid lightgray;

  }


#CheckMark1 {
    
            position: absolute;
            height: 50px;
            width: 50px;
            margin-top: -67px;
            margin-left: 330px;
            
            }

h1 {
    
                position: relative;
                font-weight: bold;
                color: white;
                -webkit-text-stroke: 0.7px white;
                padding-top: 9px;
                margin-left: auto;
                margin-left: auto;
                padding-top: 20px;
                font-size:30px;
                
                
                }


.perfil {

    
    margin-top: 340px;
    margin-bottom: -20px;
    border: 0.5px solid gray;
    border-radius:20px;
    align-items: center;
    justify-content: center;
    background-color: #f9f7f1;
    height: 2000px;
      
}

#contenido {

    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    /*max-width: 1000px;*/
    
}


.fotocandidato {

display:block;
border: 0.5px solid grey;
border-radius: 20px;
padding: 10px;
background-color: white;
/*background-color: rgb(246, 246, 246);*/
margin-left: auto;
margin-right: auto;
margin-top: -160px;

}

h2, p {
      text-align:center;
}

h2 {

    font-size: 50px;
}

.p1 {

    text-align: center;
    font-size: 25px;

}

#presentacion {

    /*background-color:rgb(246, 246, 246);*/
    background-color:white;
    border-radius: 10px;
    padding-top: 10px;
    width:400px;
    height:60px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    border:0.5px solid black;
    text-align: center;
}

#biografia {

    /*position:relative;*/
    border: 0.5px solid grey;
    border-radius: 20px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    background-color:white;
    color: black;
    width:700px;
    box-shadow: 0px 0px 15px lightgrey;   

}

#nombre-candidato {

  border: 0.5px solid grey;
  border-radius: 20px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  background-color:white;
  color: black;
  width:700px;
  box-shadow: 0px 0px 15px lightgrey;

}

#videodiv {

    display:block;
    border: 0.5px solid grey;
    margin-left: auto;
    margin-right: auto;
    background-color:rgb(246, 246, 246);
    color: black;
    height: 450px;
    width: 700px;
    box-shadow: 0px 0px 15px lightgrey;
    font-size: 30px;
    font-weight: bold;
    border-radius: 20px;
    margin-top: 25px;
    background-image: url("penalosabackground.jpg");
    background-size: contain;
    
   
}

    #actualvideo {

    position:relative;
    /*margin-left: auto;
    margin-right: auto;*/
    align-items: center;
    margin-left:65px;
    
  }

.bold {

    font-weight: bold;
}



* {box-sizing: border-box}
/*body {font-family: Verdana, sans-serif; margin:0}*/
.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */

.slideshow-container {

  display: block;
  flex-wrap: wrap;
  width: 700px;
  height: 600px;
  position: relative;
  margin: auto;
  margin-top:7.5px;
  box-shadow: 0px 0px 15px lightgrey;
  background-color: white;
  border-radius: 20px 0px 0px 20px;
  border:0.5px solid grey;
  font-size: 18px;
  min-height: 100px;
  overflow: auto;


}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 55%;
  width: auto;
  padding: 16px;
  color: black;
  font-weight: bold;
  font-size: 50px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: white;
}

/* Caption text */

 .text {

  color: black;
  font-size: 50px;
  /*padding: 8px 12px;*/
  position: absolute;
  /*bottom: 8px;*/
  width: 100%;
  text-align: center;
  margin-top: 20px;
  
}

/* Number text (1/3 etc) */
.numbertext {
  color: black;
  font-size: 25px;
  /*padding: 8px 12px;*/
  position: absolute;
  top: 0;
  background-color:white;
  height:600px;
  width:700px;
  margin-left: auto;
  margin-bottom: auto;
  border-radius: 20px;
  text-align:right;
  padding-right: 20px;
  border: 0.5px solid grey;
  padding-top: -50px;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 50px;
  width: 150px;
  margin: 0 10px;
  background-color: #bbb;
  /*border-radius: 50%;*/
  display: inline-block;
  transition: background-color 0.6s ease;
  color:black;
  padding-top: 10px;
  font-size: 22.5px;
  border-radius: 10px;
  border: 0.25px solid grey;
  margin-top:10px;
  box-shadow: 0px 0px 2.5px lightgrey;
  
}

.active, .dot:hover {
  background-color: #717171;
  color:black;
  background-color: white;
  font-size: 25px;
  font-weight: bold;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next, #text1, #text2, #text3 {font-size: 11px}
}

#bottombuttons {

  display: block;
  width: 700px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  
}

.ptext {

  font-size: 20px;
  margin-left: 80px;
  margin-right: 80px;
  text-align: left;
  margin-top: 15px;
  border: 1px solid grey;
  padding-top: 30px;
  padding-left: 40px;
  padding-right: 30px;
  padding-bottom: 30px;
  border-radius: 20px;
  margin-bottom: -50px;
  box-shadow: 0px 0px 5px lightgrey;

}

#propuestas {

  background-color: white;
  border: 0.5px solid grey;
  border-radius: 20px;
  box-shadow: 0px 0px 15px lightgrey;
  width: 700px;
  margin-top: 25px;
  padding-bottom: 25px;

}

#titulopropuestas {

    background-color:white;
    border-radius: 10px;
    width:400px;
    height:60px;
    margin-top: 20px;
    margin-bottom: -10px;;
    margin-left: auto;
    margin-right: auto;
    border:0.5px solid black;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    padding-top: 10px;
    box-shadow: 0px 0px 15px lightgrey;

}

#encabezados {

  margin-bottom: -30px;
}

.titulo-propuesta {

    border: 0.5px solid grey;
    border-radius: 10px;
    padding-top: 7.5px;
    padding-bottom: 7.5px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 35px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    
  
}

#logopartido {

  margin-top: 20px;
}

.nombredepto {
   
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;    
  width: 550px;
  height: 100px;
  border: 0.1px solid grey;
  border-radius: 10px 10px 10px 10px;
  font-size: 60px;
  font-weight: bold;
  background-color: #f9f7f1;    
 
}

.nombredepto11 {

width: 300px;
float: left;
margin-top: 15px;
margin-left:50px;

  
}

.banderadepto {

  /*height:99.2px;
  width:149;*/
  height:100px;
  width:150;
  border-radius: 0px 7.5px 7.5px 0px;
  float: right;
  /*border-left: 0.1px solid grey;*/
  
}








 
  
  



